Last Comment Bug 308334 - Enable IDN for more TLDs
: Enable IDN for more TLDs
Status: RESOLVED FIXED
: fixed1.8
Product: Core
Classification: Components
Component: Networking (show other bugs)
: Trunk
: All All
: P1 normal (vote)
: mozilla1.8beta5
Assigned To: Gervase Markham [:gerv]
: benc
Mentors:
http://www.mozilla.org/projects/secur...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-13 08:42 PDT by Gervase Markham [:gerv]
Modified: 2006-01-24 18:26 PST (History)
6 users (show)
gerv: blocking1.8b5+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Patch v.1 (781 bytes, patch)
2005-09-15 03:38 PDT, Gervase Markham [:gerv]
asa: approval1.8b5+
Details | Diff | Review

Description Gervase Markham [:gerv] 2005-09-13 08:42:28 PDT
We have some more TLDs which have suitable policies which allow us to enable IDN
for them.
Comment 1 Gervase Markham [:gerv] 2005-09-13 08:45:17 PDT
The first is .vn.

Gerv
Comment 2 Gervase Markham [:gerv] 2005-09-15 03:38:43 PDT
Created attachment 196142 [details] [diff] [review]
Patch v.1

This checkin is a policy decision, not a technical one; technical reviews of
this single-line change would be a waste of time for all concerned. Asking
directly for approval.

Gerv
Comment 3 Gervase Markham [:gerv] 2005-09-20 02:11:05 PDT
Fixed on branch and trunk.

Checking in modules/libpref/src/init/all.js;
/cvsroot/mozilla/modules/libpref/src/init/all.js,v  <--  all.js
new revision: 3.585.2.7; previous revision: 3.585.2.6
done

Checking in modules/libpref/src/init/all.js;
/cvsroot/mozilla/modules/libpref/src/init/all.js,v  <--  all.js
new revision: 3.595; previous revision: 3.594
done

Gerv

Note You need to log in before you can comment on or make changes to this bug.